* {
	margin: 0;
	padding: 0;
}
body {
	padding: 30px;
	background: #333335;
	font-family: Roboto, Arial, sans-serif;
	font-size: 14px;
}
#content {
	max-width: 980px;
	width: 80%;
	border: 1px solid #ccc;
	background: white;
	padding: 30px 40px;
	margin: 0px auto;
}
a {
	color: #222;
}
header {
	text-align: center;
}
h1 {
	font-size: 20px;
	color: #428bca; /*#666;*/
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}